(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     20279,        763]*)
(*NotebookOutlinePosition[     47027,       1746]*)
(*  CellTagsIndexPosition[     46983,       1742]*)
(*WindowFrame->Normal*)



Notebook[{


Cell[TextData[StyleBox["(* Costruzione di poligoni regolari a partire dal \
raggio *)",
  FontWeight->"Bold"]], "Input",
  Evaluatable->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
(* Valori esatti del lato dell'n-agono regolare con raggio r = 1 *)

Lato[n_] = 2 Sin[Pi/n];
LatoRad[n_] :=
  Block[{l = 2 Cases[Solve[ComplexExpand[Im[
             Expand[(c + I s)^n/(s c^Mod[n+1,2])]]]==0/.c->Sqrt[1-s^2]],
             {_ -> (s_?((Chop[N[#-Sin[Pi/n]]]==0)&))} :> s]},
        If[FreeQ[l,Complex] && l != {},Simplify[l[[1]]],2 Sin[Pi/n]]]
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{Cell["Do[Print[\"Lato[\",n,\"] = \",LatoRad[n],\" r\"],{n,3,72}]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Lato[3] = Sqrt[3] r
Lato[4] = Sqrt[2] r
          Sqrt[5 - Sqrt[5]]
Lato[5] = ----------------- r
               Sqrt[2]
Lato[6] = 1 r
                Pi
Lato[7] = 2 Sin[--] r
                7
Lato[8] = Sqrt[2 - Sqrt[2]] r
                Pi
Lato[9] = 2 Sin[--] r
                9
           -1 + Sqrt[5]
Lato[10] = ------------ r
                2
                 Pi
Lato[11] = 2 Sin[--] r
                 11
Lato[12] = Sqrt[2 - Sqrt[3]] r
                 Pi
Lato[13] = 2 Sin[--] r
                 13
                 Pi
Lato[14] = 2 Sin[--] r
                 14
           Sqrt[7 - Sqrt[5] - Sqrt[6] Sqrt[5 - Sqrt[5]]]
Lato[15] = --------------------------------------------- r
                                 2
Lato[16] = Sqrt[2 - Sqrt[2 + Sqrt[2]]] r
                 Pi
Lato[17] = 2 Sin[--] r
                 17
                 Pi
Lato[18] = 2 Sin[--] r
                 18
                 Pi
Lato[19] = 2 Sin[--] r
                 19
                    Sqrt[5 + Sqrt[5]]
Lato[20] = Sqrt[2 - -----------------] r
                         Sqrt[2]
                 Pi
Lato[21] = 2 Sin[--] r
                 21
                 Pi
Lato[22] = 2 Sin[--] r
                 22
                 Pi
Lato[23] = 2 Sin[--] r
                 23
Lato[24] = Sqrt[2 - Sqrt[2 + Sqrt[3]]] r
                 Pi
Lato[25] = 2 Sin[--] r
                 25
                 Pi
Lato[26] = 2 Sin[--] r
                 26
                 Pi
Lato[27] = 2 Sin[--] r
                 27
                 Pi
Lato[28] = 2 Sin[--] r
                 28
                 Pi
Lato[29] = 2 Sin[--] r
                 29
           -1 - Sqrt[5] + Sqrt[6] Sqrt[5 - Sqrt[5]]
Lato[30] = ---------------------------------------- r
                              4
                 Pi
Lato[31] = 2 Sin[--] r
                 31
Lato[32] = Sqrt[2 - Sqrt[2 + Sqrt[2 + Sqrt[2]]]] r
                 Pi
Lato[33] = 2 Sin[--] r
                 33
                 Pi
Lato[34] = 2 Sin[--] r
                 34
                 Pi
Lato[35] = 2 Sin[--] r
                 35
                 Pi
Lato[36] = 2 Sin[--] r
                 36
                 Pi
Lato[37] = 2 Sin[--] r
                 37
                 Pi
Lato[38] = 2 Sin[--] r
                 38
                 Pi
Lato[39] = 2 Sin[--] r
                 39
                    Sqrt[4 + Sqrt[2] Sqrt[5 + Sqrt[5]]]
Lato[40] = Sqrt[2 - -----------------------------------] r
                                  Sqrt[2]
                 Pi
Lato[41] = 2 Sin[--] r
                 41
                 Pi
Lato[42] = 2 Sin[--] r
                 42
                 Pi
Lato[43] = 2 Sin[--] r
                 43
                 Pi
Lato[44] = 2 Sin[--] r
                 44
Lato[45] = Sqrt[(-96 Power[-2 + 
 
         Power[1 + Sqrt[5] + Sqrt[6] Sqrt[5 - Sqrt[5]] + 
 
           Sqrt[2] Sqrt[-14 - 2 Sqrt[5] + Sqrt[6] Sqrt[5 - Sqrt[5]] + 
 
              Sqrt[30] Sqrt[5 - Sqrt[5]]], 1/3], 2]) / 
 
     Power[1 + Sqrt[5] + Sqrt[6] Sqrt[5 - Sqrt[5]] + 
 
       Sqrt[2] Sqrt[-14 - 2 Sqrt[5] + Sqrt[6] Sqrt[5 - Sqrt[5]] + 
 
          Sqrt[30] Sqrt[5 - Sqrt[5]]], 1/3]] / (8 Sqrt[3]) r
                 Pi
Lato[46] = 2 Sin[--] r
                 46
                 Pi
Lato[47] = 2 Sin[--] r
                 47
Lato[48] = Sqrt[2 - Sqrt[2 + Sqrt[2 + Sqrt[3]]]] r
                 Pi
Lato[49] = 2 Sin[--] r
                 49
                 Pi
Lato[50] = 2 Sin[--] r
                 50
                 Pi
Lato[51] = 2 Sin[--] r
                 51
                 Pi
Lato[52] = 2 Sin[--] r
                 52
                 Pi
Lato[53] = 2 Sin[--] r
                 53
                 Pi
Lato[54] = 2 Sin[--] r
                 54
                 Pi
Lato[55] = 2 Sin[--] r
                 55
                 Pi
Lato[56] = 2 Sin[--] r
                 56
                 Pi
Lato[57] = 2 Sin[--] r
                 57
                 Pi
Lato[58] = 2 Sin[--] r
                 58
                 Pi
Lato[59] = 2 Sin[--] r
                 59
           Sqrt[4 - Sqrt[7 + Sqrt[5] + Sqrt[6] Sqrt[5 + Sqrt[5]]]]
Lato[60] = ------------------------------------------------------- r
                                   Sqrt[2]
                 Pi
Lato[61] = 2 Sin[--] r
                 61
                 Pi
Lato[62] = 2 Sin[--] r
                 62
                 Pi
Lato[63] = 2 Sin[--] r
                 63
Lato[64] = Sqrt[2 - Sqrt[2 + Sqrt[2 + Sqrt[2 + Sqrt[2]]]]] r
                 Pi
Lato[65] = 2 Sin[--] r
                 65
                 Pi
Lato[66] = 2 Sin[--] r
                 66
                 Pi
Lato[67] = 2 Sin[--] r
                 67
                 Pi
Lato[68] = 2 Sin[--] r
                 68
                 Pi
Lato[69] = 2 Sin[--] r
                 69
                 Pi
Lato[70] = 2 Sin[--] r
                 70
                 Pi
Lato[71] = 2 Sin[--] r
                 71
                                           1/3
                                       48 2
Lato[72] = Sqrt[96 - ------------------------------------------- - 
                                                             1/3
                     (Sqrt[-2 + Sqrt[3]] + Sqrt[2 + Sqrt[3]])
 
         2/3                                         1/3
     24 2    (Sqrt[-2 + Sqrt[3]] + Sqrt[2 + Sqrt[3]])   ] / (4 Sqrt[3])
 
   r\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]}, Open]],

Cell[CellGroupData[{Cell["\<\
(* Valore approssimato dell'i-esimo lato ottenuti con la \
costruzione *)

ai = PowerSimplify[ArcTan[x,y] /. 
       Solve[{(1-4i/n) x - Sqrt[3] y == - (1-4i/n) Sqrt[3],
             x^2 + y^2 == 1},
             {x,y}][[1]]] //. ArcTan[c_ x_,c_ y_] -> ArcTan[x,y];
         
Ang[n_,i_] = Simplify[(ai /. i -> (i-1))-ai];
Lato[n_,i_] = 2 Sin[Ang[n,i]/2];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
PowerSimplify::replace: 
                 2       2             2
   Sqrt[3] Sqrt[n  (-32 i  + 16 i n + n )] -> 
                        2             2
    Sqrt[3] n Sqrt[-32 i  + 16 i n + n ]\
\>", "Message",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
PowerSimplify::replace: 
         2       2             2                  2             2
   Sqrt[n  (-32 i  + 16 i n + n )] -> n Sqrt[-32 i  + 16 i n + n ]\
\>", \
"Message",
  ImageRegion->{{0, 1}, {0, 1}}]}, Open]],

Cell["\<\
(* Errori relativi dell'i-esimo angolo e dell'i-esimo lato *)

ErrAng[n_,i_] = Simplify[Ang[n,i]/Angolo[n] - 1];
ErrLin[n_,i_] = Simplify[Lato[n,i]/Lato[n] - 1];

MaxErrAng[n_] := Apply[Max,Table[Abs[ErrAng[n,i]],{i,Floor[n/2]}]]
MaxErrLin[n_] := Apply[Max,Table[Abs[ErrLin[n,i]],{i,Floor[n/2]}]]\
\>", \
"Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{Cell["\<\
Do[Print[\"MaxErrAng[\",n,\"] = \",100 Chop[N[MaxErrAng[n]]],\" \
%\"],{n,3,72}]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
MaxErrAng[3] = 0 %
MaxErrAng[4] = 0 %
MaxErrAng[5] = 0.429534 %
MaxErrAng[6] = 0 %
MaxErrAng[7] = 1.15154 %
MaxErrAng[8] = 0.416381 %
MaxErrAng[9] = 1.55326 %
MaxErrAng[10] = 1.11766 %
MaxErrAng[11] = 1.57357 %
MaxErrAng[12] = 1.57809 %
MaxErrAng[13] = 1.86226 %
MaxErrAng[14] = 2.13552 %
MaxErrAng[15] = 2.39676 %
MaxErrAng[16] = 2.64558 %
MaxErrAng[17] = 2.88206 %
MaxErrAng[18] = 3.10653 %
MaxErrAng[19] = 3.31948 %
MaxErrAng[20] = 3.52148 %
MaxErrAng[21] = 3.71314 %
MaxErrAng[22] = 3.89506 %
MaxErrAng[23] = 4.06786 %
MaxErrAng[24] = 4.23209 %
MaxErrAng[25] = 4.38831 %
MaxErrAng[26] = 4.53703 %
MaxErrAng[27] = 4.67873 %
MaxErrAng[28] = 4.81386 %
MaxErrAng[29] = 4.94283 %
MaxErrAng[30] = 5.06603 %
MaxErrAng[31] = 5.18382 %
MaxErrAng[32] = 5.29654 %
MaxErrAng[33] = 5.40448 %
MaxErrAng[34] = 5.50793 %
MaxErrAng[35] = 5.60716 %
MaxErrAng[36] = 5.70242 %
MaxErrAng[37] = 5.79392 %
MaxErrAng[38] = 5.88189 %
MaxErrAng[39] = 5.96652 %
MaxErrAng[40] = 6.04799 %
MaxErrAng[41] = 6.12646 %
MaxErrAng[42] = 6.20211 %
MaxErrAng[43] = 6.27508 %
MaxErrAng[44] = 6.34549 %
MaxErrAng[45] = 6.4135 %
MaxErrAng[46] = 6.4792 %
MaxErrAng[47] = 6.54273 %
MaxErrAng[48] = 6.60417 %
MaxErrAng[49] = 6.66364 %
MaxErrAng[50] = 6.72122 %
MaxErrAng[51] = 6.777 %
MaxErrAng[52] = 6.83107 %
MaxErrAng[53] = 6.8835 %
MaxErrAng[54] = 6.93436 %
MaxErrAng[55] = 6.98372 %
MaxErrAng[56] = 7.03165 %
MaxErrAng[57] = 7.07821 %
MaxErrAng[58] = 7.12345 %
MaxErrAng[59] = 7.16744 %
MaxErrAng[60] = 7.21022 %
MaxErrAng[61] = 7.25183 %
MaxErrAng[62] = 7.29234 %
MaxErrAng[63] = 7.33177 %
MaxErrAng[64] = 7.37017 %
MaxErrAng[65] = 7.40759 %
MaxErrAng[66] = 7.44406 %
MaxErrAng[67] = 7.47961 %
MaxErrAng[68] = 7.51428 %
MaxErrAng[69] = 7.5481 %
MaxErrAng[70] = 7.5811 %
MaxErrAng[71] = 7.61331 %
MaxErrAng[72] = 7.64476 %\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]}, Open]],

Cell[CellGroupData[{Cell["\<\
Do[Print[\"MaxErrLin[\",n,\"] = \",100 Chop[N[MaxErrLin[n]]],\" \
%\"],{n,3,72}]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
MaxErrLin[3] = 0 %
MaxErrLin[4] = 0 %
MaxErrLin[5] = 0.371827 %
MaxErrLin[6] = 0 %
MaxErrLin[7] = 1.0745 %
MaxErrLin[8] = 0.394887 %
MaxErrLin[9] = 1.49112 %
MaxErrLin[10] = 1.08126 %
MaxErrLin[11] = 1.53156 %
MaxErrLin[12] = 1.54272 %
MaxErrLin[13] = 1.82484 %
MaxErrLin[14] = 2.0984 %
MaxErrLin[15] = 2.36034 %
MaxErrLin[16] = 2.61014 %
MaxErrLin[17] = 2.84775 %
MaxErrLin[18] = 3.07344 %
MaxErrLin[19] = 3.28765 %
MaxErrLin[20] = 3.49092 %
MaxErrLin[21] = 3.68383 %
MaxErrLin[22] = 3.86699 %
MaxErrLin[23] = 4.04096 %
MaxErrLin[24] = 4.20634 %
MaxErrLin[25] = 4.36365 %
MaxErrLin[26] = 4.51341 %
MaxErrLin[27] = 4.65609 %
MaxErrLin[28] = 4.79216 %
MaxErrLin[29] = 4.92202 %
MaxErrLin[30] = 5.04607 %
MaxErrLin[31] = 5.16466 %
MaxErrLin[32] = 5.27813 %
MaxErrLin[33] = 5.38679 %
MaxErrLin[34] = 5.49093 %
MaxErrLin[35] = 5.59081 %
MaxErrLin[36] = 5.68667 %
MaxErrLin[37] = 5.77876 %
MaxErrLin[38] = 5.86728 %
MaxErrLin[39] = 5.95243 %
MaxErrLin[40] = 6.03439 %
MaxErrLin[41] = 6.11335 %
MaxErrLin[42] = 6.18944 %
MaxErrLin[43] = 6.26283 %
MaxErrLin[44] = 6.33366 %
MaxErrLin[45] = 6.40205 %
MaxErrLin[46] = 6.46813 %
MaxErrLin[47] = 6.532 %
MaxErrLin[48] = 6.59378 %
MaxErrLin[49] = 6.65357 %
MaxErrLin[50] = 6.71146 %
MaxErrLin[51] = 6.76754 %
MaxErrLin[52] = 6.82188 %
MaxErrLin[53] = 6.87458 %
MaxErrLin[54] = 6.9257 %
MaxErrLin[55] = 6.97531 %
MaxErrLin[56] = 7.02348 %
MaxErrLin[57] = 7.07026 %
MaxErrLin[58] = 7.11572 %
MaxErrLin[59] = 7.15992 %
MaxErrLin[60] = 7.2029 %
MaxErrLin[61] = 7.24471 %
MaxErrLin[62] = 7.28539 %
MaxErrLin[63] = 7.32501 %
MaxErrLin[64] = 7.36358 %
MaxErrLin[65] = 7.40117 %
MaxErrLin[66] = 7.43779 %
MaxErrLin[67] = 7.4735 %
MaxErrLin[68] = 7.50831 %
MaxErrLin[69] = 7.54228 %
MaxErrLin[70] = 7.57542 %
MaxErrLin[71] = 7.60776 %
MaxErrLin[72] = 7.63934 %\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]}, Open]],

Cell[TextData[StyleBox["(* Costruzione di poligoni regolari a partire dal \
lato *)",
  FontWeight->"Bold"]], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
(* Valori esatti dell'angolo al centro corrispondente ad un lato, 
   dell'apotema e del raggio dell'n-agono regolare con lato l = 1 *)

Angolo[n_] = 2 Pi/n;
Apotema[n_] = 1/(2 Tan[Angolo[n]/2]);
Raggio[n_] = 1/(2 Sin[Angolo[n]/2]);\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
(* Valori approssimati ottenuti mediante la costruzione *)

Ang[n_] = Simplify[2 ArcTan[1/(2 Apo[n])]];
Apo[n_] = Simplify[Apotema[6] + (n-6)/6 Raggio[6]];
Rag[n_] = Simplify[Sqrt[Apo[n]^2 + 1/4]];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
(* Errori relativo del raggio *)

ErrRag[n_] = Simplify[Rag[n]/Raggio[n] - 1];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{Cell["\<\
Do[Print[\"ErrRag[\",n,\"] = \",100 Chop[N[ErrRag[n]]],\" \
%\"],{n,3,72}]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ErrRag[3] = 7.32771 %
ErrRag[4] = 3.32094 %
ErrRag[5] = 1.06506 %
ErrRag[6] = 0 %
ErrRag[7] = -0.435152 %
ErrRag[8] = -0.547611 %
ErrRag[9] = -0.495638 %
ErrRag[10] = -0.361401 %
ErrRag[11] = -0.188392 %
ErrRag[12] = 0 %
ErrRag[13] = 0.19112 %
ErrRag[14] = 0.378193 %
ErrRag[15] = 0.55772 %
ErrRag[16] = 0.728057 %
ErrRag[17] = 0.88861 %
ErrRag[18] = 1.03938 %
ErrRag[19] = 1.18068 %
ErrRag[20] = 1.31301 %
ErrRag[21] = 1.43693 %
ErrRag[22] = 1.55303 %
ErrRag[23] = 1.6619 %
ErrRag[24] = 1.76407 %
ErrRag[25] = 1.86009 %
ErrRag[26] = 1.95042 %
ErrRag[27] = 2.03551 %
ErrRag[28] = 2.11577 %
ErrRag[29] = 2.19157 %
ErrRag[30] = 2.26325 %
ErrRag[31] = 2.33112 %
ErrRag[32] = 2.39546 %
ErrRag[33] = 2.45653 %
ErrRag[34] = 2.51456 %
ErrRag[35] = 2.56976 %
ErrRag[36] = 2.62233 %
ErrRag[37] = 2.67245 %
ErrRag[38] = 2.72027 %
ErrRag[39] = 2.76596 %
ErrRag[40] = 2.80964 %
ErrRag[41] = 2.85144 %
ErrRag[42] = 2.89149 %
ErrRag[43] = 2.92987 %
ErrRag[44] = 2.9667 %
ErrRag[45] = 3.00207 %
ErrRag[46] = 3.03606 %
ErrRag[47] = 3.06874 %
ErrRag[48] = 3.10019 %
ErrRag[49] = 3.13048 %
ErrRag[50] = 3.15967 %
ErrRag[51] = 3.18782 %
ErrRag[52] = 3.21498 %
ErrRag[53] = 3.2412 %
ErrRag[54] = 3.26653 %
ErrRag[55] = 3.29102 %
ErrRag[56] = 3.3147 %
ErrRag[57] = 3.33761 %
ErrRag[58] = 3.35979 %
ErrRag[59] = 3.38128 %
ErrRag[60] = 3.40211 %
ErrRag[61] = 3.4223 %
ErrRag[62] = 3.44188 %
ErrRag[63] = 3.46089 %
ErrRag[64] = 3.47934 %
ErrRag[65] = 3.49726 %
ErrRag[66] = 3.51468 %
ErrRag[67] = 3.53161 %
ErrRag[68] = 3.54807 %
ErrRag[69] = 3.56408 %
ErrRag[70] = 3.57966 %
ErrRag[71] = 3.59484 %
ErrRag[72] = 3.60961 %\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]}, Open]],

Cell["\<\
(* Errori nella chiusura del poligono ottenuto mediante la \
costruzione *)

ErrAng[n_] = Simplify[n Ang[n] - 2 Pi];
ErrLin[n_] = Simplify[2 Rag[n] Sin[ErrAng[n]/2]];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{Cell["\<\
Do[Print[\"ErrAng[\",n,\"] = \",N[ErrAng[n] \
180/Pi],\"\[Degree]\"],{n,3,72}]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ErrAng[3] = -37.2361\[Degree]
ErrAng[4] = -14.5057\[Degree]
ErrAng[5] = -4.37482\[Degree]
ErrAng[6] = 0\[Degree]
ErrAng[7] = 1.68916\[Degree]
ErrAng[8] = 2.09184\[Degree]
ErrAng[9] = 1.87037\[Degree]
ErrAng[10] = 1.35075\[Degree]
ErrAng[11] = 0.698645\[Degree]
ErrAng[12] = 0\[Degree]
ErrAng[13] = -0.700369\[Degree]
ErrAng[14] = -1.37946\[Degree]
ErrAng[15] = -2.02612\[Degree]
ErrAng[16] = -2.63565\[Degree]
ErrAng[17] = -3.20692\[Degree]
ErrAng[18] = -3.74074\[Degree]
ErrAng[19] = -4.23887\[Degree]
ErrAng[20] = -4.70357\[Degree]
ErrAng[21] = -5.13724\[Degree]
ErrAng[22] = -5.54228\[Degree]
ErrAng[23] = -5.92099\[Degree]
ErrAng[24] = -6.27553\[Degree]
ErrAng[25] = -6.6079\[Degree]
ErrAng[26] = -6.91992\[Degree]
ErrAng[27] = -7.21326\[Degree]
ErrAng[28] = -7.48944\[Degree]
ErrAng[29] = -7.74983\[Degree]
ErrAng[30] = -7.99567\[Degree]
ErrAng[31] = -8.2281\[Degree]
ErrAng[32] = -8.44814\[Degree]
ErrAng[33] = -8.65671\[Degree]
ErrAng[34] = -8.85466\[Degree]
ErrAng[35] = -9.04275\[Degree]
ErrAng[36] = -9.22169\[Degree]
ErrAng[37] = -9.3921\[Degree]
ErrAng[38] = -9.55456\[Degree]
ErrAng[39] = -9.70961\[Degree]
ErrAng[40] = -9.85774\[Degree]
ErrAng[41] = -9.99937\[Degree]
ErrAng[42] = -10.1349\[Degree]
ErrAng[43] = -10.2648\[Degree]
ErrAng[44] = -10.3893\[Degree]
ErrAng[45] = -10.5088\[Degree]
ErrAng[46] = -10.6235\[Degree]
ErrAng[47] = -10.7338\[Degree]
ErrAng[48] = -10.8399\[Degree]
ErrAng[49] = -10.942\[Degree]
ErrAng[50] = -11.0403\[Degree]
ErrAng[51] = -11.135\[Degree]
ErrAng[52] = -11.2264\[Degree]
ErrAng[53] = -11.3146\[Degree]
ErrAng[54] = -11.3998\[Degree]
ErrAng[55] = -11.4821\[Degree]
ErrAng[56] = -11.5616\[Degree]
ErrAng[57] = -11.6385\[Degree]
ErrAng[58] = -11.713\[Degree]
ErrAng[59] = -11.7851\[Degree]
ErrAng[60] = -11.8549\[Degree]
ErrAng[61] = -11.9226\[Degree]
ErrAng[62] = -11.9882\[Degree]
ErrAng[63] = -12.0519\[Degree]
ErrAng[64] = -12.1137\[Degree]
ErrAng[65] = -12.1737\[Degree]
ErrAng[66] = -12.232\[Degree]
ErrAng[67] = -12.2886\[Degree]
ErrAng[68] = -12.3437\[Degree]
ErrAng[69] = -12.3973\[Degree]
ErrAng[70] = -12.4494\[Degree]
ErrAng[71] = -12.5001\[Degree]
ErrAng[72] = -12.5494\[Degree]\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]}, Open]],

Cell[CellGroupData[{Cell["Do[Print[\"ErrLin[\",n,\"] = \",N[ErrLin[n]],\" l\"],{n,3,72}]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ErrLin[3] = -0.395661 l
ErrLin[4] = -0.184472 l
ErrLin[5] = -0.0656272 l
ErrLin[6] = 0 l
ErrLin[7] = 0.0338247 l
ErrLin[8] = 0.0474382 l
ErrLin[9] = 0.0474838 l
ErrLin[10] = 0.0380064 l
ErrLin[11] = 0.0215996 l
ErrLin[12] = 0 l
ErrLin[13] = -0.0255876 l
ErrLin[14] = -0.054302 l
ErrLin[15] = -0.0855118 l
ErrLin[16] = -0.118744 l
ErrLin[17] = -0.153637 l
ErrLin[18] = -0.18991 l
ErrLin[19] = -0.227342 l
ErrLin[20] = -0.265758 l
ErrLin[21] = -0.305013 l
ErrLin[22] = -0.344992 l
ErrLin[23] = -0.385599 l
ErrLin[24] = -0.426754 l
ErrLin[25] = -0.46839 l
ErrLin[26] = -0.510451 l
ErrLin[27] = -0.552889 l
ErrLin[28] = -0.595662 l
ErrLin[29] = -0.638736 l
ErrLin[30] = -0.682079 l
ErrLin[31] = -0.725666 l
ErrLin[32] = -0.769474 l
ErrLin[33] = -0.81348 l
ErrLin[34] = -0.857669 l
ErrLin[35] = -0.902024 l
ErrLin[36] = -0.946531 l
ErrLin[37] = -0.991177 l
ErrLin[38] = -1.03595 l
ErrLin[39] = -1.08084 l
ErrLin[40] = -1.12585 l
ErrLin[41] = -1.17095 l
ErrLin[42] = -1.21615 l
ErrLin[43] = -1.26143 l
ErrLin[44] = -1.3068 l
ErrLin[45] = -1.35224 l
ErrLin[46] = -1.39775 l
ErrLin[47] = -1.44333 l
ErrLin[48] = -1.48897 l
ErrLin[49] = -1.53466 l
ErrLin[50] = -1.58042 l
ErrLin[51] = -1.62622 l
ErrLin[52] = -1.67207 l
ErrLin[53] = -1.71797 l
ErrLin[54] = -1.76391 l
ErrLin[55] = -1.80989 l
ErrLin[56] = -1.85591 l
ErrLin[57] = -1.90196 l
ErrLin[58] = -1.94805 l
ErrLin[59] = -1.99418 l
ErrLin[60] = -2.04033 l
ErrLin[61] = -2.08651 l
ErrLin[62] = -2.13272 l
ErrLin[63] = -2.17896 l
ErrLin[64] = -2.22522 l
ErrLin[65] = -2.27151 l
ErrLin[66] = -2.31782 l
ErrLin[67] = -2.36415 l
ErrLin[68] = -2.41051 l
ErrLin[69] = -2.45688 l
ErrLin[70] = -2.50327 l
ErrLin[71] = -2.54968 l
ErrLin[72] = -2.59611 l\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]}, Open]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{520, 626},
WindowMargins->{{105, Automatic}, {32, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->7,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    WindowSize->{565, Automatic},
    WindowMargins->{{2, Automatic}, {2, 2}},
    PageHeaders->{{None, None, None}, {None, None, None}},
    PageFooters->{{None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}, {None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}},
    PageHeaderLines->{False, False},
    PageFooterLines->{False, False},
    CellFrameLabelMargins->6,
    StyleMenuListing->None,
    FontFamily->"Times"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{2, 6}, {32, 16}},
    Evaluatable->False,
    CellGroupingRules->{"TitleGrouping", 0},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->30,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{6, 6}, {8, 4}},
    LineSpacing->{1, 0},
    FontSize->48],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{6, 6}, {8, 4}},
    FontSize->24],
  
  Cell[StyleData["Title", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{2, 6}, {16, 8}},
    Evaluatable->False,
    CellGroupingRules->{"TitleGrouping", 10},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->20,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{6, 6}, {4, 2}},
    FontSize->32],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{6, 6}, {4, 2}},
    FontSize->18],
  
  Cell[StyleData["Subtitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{2, 6}, {8, 4}},
    Evaluatable->False,
    CellGroupingRules->{"TitleGrouping", 20},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{6, 6}, {2, 1}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{6, 6}, {2, 1}},
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{19, Inherited}, {12, 8}},
    Evaluatable->False,
    CellGroupingRules->{"SectionGrouping", 30},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->22,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{28, Inherited}, {6, 4}},
    LineSpacing->{1, 0},
    FontSize->28],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{28, Inherited}, {6, 4}},
    FontSize->16],
  
  Cell[StyleData["Section", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[GraySquare]",
    CellMargins->{{19, Inherited}, {8, 6}},
    Evaluatable->False,
    CellGroupingRules->{"SectionGrouping", 40},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{28, Inherited}, {4, 2}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{28, Inherited}, {4, 2}},
    FontSize->14],
  
  Cell[StyleData["Subsection", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[EmptySquare]",
    CellMargins->{{19, Inherited}, {4, 2}},
    Evaluatable->False,
    CellGroupingRules->{"SectionGrouping", 50},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Subsubsection",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{28, Inherited}, {2, 2}},
    LineSpacing->{1, 0},
    FontSize->20],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{28, Inherited}, {2, 2}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{19, Inherited}, {2, 2}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 0},
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Text", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    FontSize->10],
  
  Cell[StyleData["Text", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{19, Inherited}, {2, 2}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 0},
    CounterIncrements->"SmallText",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->10],
  
  Cell[StyleData["SmallText", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["SmallText", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    PageWidth->Infinity,
    CellMargins->{{19, Inherited}, {2, 4}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    AspectRatioFixed->True,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Input", "Presentation"],
    PageWidth->Infinity,
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Condensed"],
    PageWidth->Infinity,
    CellMargins->{{17, Inherited}, {1, 2}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Input", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    PageWidth->Infinity,
    CellMargins->{{19, Inherited}, {2, 2}},
    CellEditDuplicate->True,
    Evaluatable->False,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Output",
    AspectRatioFixed->True,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.00202945, 0.0522164, 0.539055]],
  
  Cell[StyleData["Output", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Output", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    PageWidth->Infinity,
    CellMargins->{{19, Inherited}, {2, 2}},
    Evaluatable->False,
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Message",
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.743709, 0.0139315, 0.0494698]],
  
  Cell[StyleData["Message", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Message", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    PageWidth->Infinity,
    CellMargins->{{19, Inherited}, {2, 2}},
    Evaluatable->False,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Print",
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Print", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Print", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{19, Inherited}, {2, 2}},
    Evaluatable->False,
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    LineSpacing->{1, 0},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Graphics",
    AspectRatioFixed->True,
    ImageSize->{200, 200},
    ImageMargins->{{18, 0}, {0, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Graphics", "Presentation"],
    ScriptSizeMultipliers->0.75,
    ImageSize->{800, 500},
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Graphics", "Printout"],
    ScriptSizeMultipliers->0.7,
    ImageSize->{500, 300}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{6, Inherited}, {2, 2}},
    LineSpacing->{1, 2},
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"]],
  
  Cell[StyleData["InlineFormula", "Condensed"]],
  
  Cell[StyleData["InlineFormula", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{56, Inherited}, {4, 4}},
    CellHorizontalScrolling->True,
    TextAlignment->Left,
    TextJustification->0,
    LineSpacing->{1, 4},
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"]],
  
  Cell[StyleData["DisplayFormula", "Condensed"]],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{19, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 0},
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Footer"],
    CellMargins->{{19, 6}, {4, 4}},
    Evaluatable->False,
    PageBreakWithin->Automatic,
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{6, 6}, {4, 4}},
    TextAlignment->Center,
    TextJustification->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    TextAlignment->Left,
    LineSpacing->{0.85, -3},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }],
MacintoshSystemPageSetup->"\<\
00<0001804P000000ad2<?oYonl3<`920dL5N`?P0080001804P000000`d26P01
0000I00000400`<30?l00BL?00400@0000000000000006P801T1T00000008000
00000000004000000000000000000000\>"
]



(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1719, 51, 175, 4, 70, "Input",
  Evaluatable->False],
Cell[1897, 57, 416, 11, 70, "Input"],

Cell[CellGroupData[{
Cell[2336, 70, 108, 1, 70, "Input"],
Cell[2447, 73, 5344, 209, 70, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[7823, 284, 412, 12, 70, "Input"],
Cell[8238, 298, 253, 7, 70, "Message"],
Cell[8494, 307, 219, 6, 70, "Message"]
}, Closed]],
Cell[8725, 315, 356, 10, 70, "Input"],

Cell[CellGroupData[{
Cell[9104, 327, 138, 4, 70, "Input"],
Cell[9245, 333, 1847, 72, 70, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[11124, 407, 138, 4, 70, "Input"],
Cell[11265, 413, 1847, 72, 70, "Print"]
}, Closed]],
Cell[13124, 487, 151, 3, 70, "Input"],
Cell[13278, 492, 290, 8, 70, "Input"],
Cell[13571, 502, 255, 7, 70, "Input"],
Cell[13829, 511, 136, 5, 70, "Input"],

Cell[CellGroupData[{
Cell[13988, 518, 132, 4, 70, "Input"],
Cell[14123, 524, 1655, 72, 70, "Print"]
}, Closed]],
Cell[15790, 598, 224, 7, 70, "Input"],

Cell[CellGroupData[{
Cell[16037, 607, 136, 4, 70, "Input"],
Cell[16176, 613, 2196, 72, 70, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[18404, 687, 112, 1, 70, "Input"],
Cell[18519, 690, 1748, 72, 70, "Print"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)
